
#stacks_in_8_page246 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_168_page246 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}

#stacks_in_187_page246 {
	margin:  7px;
	padding:  20px;
}
#stacks_in_239_page246{text-align:justify}

#stacks_in_239_page246 {
	padding:  20px;
}
#stacks_in_278_page246{text-align:justify}

#stacks_in_278_page246 {
	padding:  20px;
}
#stacks_in_280_page246>.s3_row {
	margin: 0 -0px;
}

#stacks_in_280_page246>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_280_page246>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_280_page246>.s3_row>.s3_column_right {
	width: 20.00%;
}




#stacks_in_280_page246>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_280_page246>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_280_page246>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_280_page246 {
	background-color: rgba(255, 255, 255, 0.95);
}
#stacks_in_286_page246{text-align:justify}
#stacks_in_290_page246{text-align:justify}

#stacks_in_290_page246 {
	padding:  20px;
}
#stacks_in_292_page246>.s3_row {
	margin: 0 -0px;
}

#stacks_in_292_page246>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_292_page246>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_292_page246>.s3_row>.s3_column_right {
	width: 20.00%;
}




#stacks_in_292_page246>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_292_page246>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_292_page246>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_292_page246 {
	background-color: rgba(255, 255, 255, 0.95);
}
#stacks_in_298_page246{text-align:justify}
#stacks_in_302_page246{text-align:justify}

#stacks_in_302_page246 {
	padding:  20px;
}
#stacks_in_304_page246>.s3_row {
	margin: 0 -0px;
}

#stacks_in_304_page246>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_304_page246>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_304_page246>.s3_row>.s3_column_right {
	width: 20.00%;
}




#stacks_in_304_page246>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_304_page246>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_304_page246>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_304_page246 {
	background-color: rgba(255, 255, 255, 0.95);
}
#stacks_in_310_page246{text-align:justify}
#stacks_in_314_page246{text-align:justify}

#stacks_in_314_page246 {
	padding:  20px;
}
#stacks_in_316_page246>.s3_row {
	margin: 0 -0px;
}

#stacks_in_316_page246>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_316_page246>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_316_page246>.s3_row>.s3_column_right {
	width: 20.00%;
}




#stacks_in_316_page246>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_316_page246>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_316_page246>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_316_page246 {
	background-color: rgba(255, 255, 255, 0.95);
}
#stacks_in_322_page246{text-align:justify}
#stacks_in_326_page246{text-align:justify}

#stacks_in_326_page246 {
	padding:  20px;
}

#stacks_in_253_page246 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}
